Data Fields

# LanguageMetadata Struct Reference

Metadata about a single language. More...

`#include <language.h>`

Inheritance diagram for LanguageMetadata:

## Data Fields
char | file [MAX_PATH]
| Name of the file we read this data from.

## Detailed Description

Metadata about a single language.

Definition at line 100 of file language.h.

The documentation for this struct was generated from the following file:

- src/language.h